=== debian/changelog ===
gnome-settings-daemon (42.1-1ubuntu2.2) jammy; urgency=medium

  * debian/patches/gitlab_nmsignal_deprecated.patch:
    - cherrypick a change proposed upstream to fix airplane mode on some
      Lenovo laptops (lp: #2011770)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 22 Mar 2023 10:59:52 +0100

gnome-settings-daemon (42.1-1ubuntu2.1) jammy; urgency=medium

  * d/p/u/xsettings_Remove_direct_mapping_from_gtk-im-module_to_G.patch:
    - Upstream MR which fixes IBus config. issue on x11 (LP: #1969637)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 30 Apr 2022 00:26:51 +0200

gnome-settings-daemon (42.1-1ubuntu2) jammy; urgency=medium

  * Drop Revert-sharing-Don-t-manage-gnome-remote-desktop.patch
    - gnome-remote-desktop 42 provides its own systemd user session
      to start itself

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 12 Apr 2022 10:06:23 -0400

gnome-settings-daemon (42.1-1ubuntu1) jammy; urgency=medium

  [ Jeremy Bicha ]
  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
      - Drop build-dependency on libnss-dev and add to libgck-1-dev
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/patches/p11-kit:
      - Use p11-kit (via gck) as smartcards backend
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * Drop the keyboard deprecation revert since it doesn't look needed now

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Mar 2022 13:25:29 +0100

gnome-settings-daemon (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Mar 2022 13:20:09 +0100

gnome-settings-daemon (42~rc-1) experimental; urgency=medium

  * New upstream release
  * Drop meson build patch: applied in new release
  * Revert commit switching to libgweather4: we'll do that a little later
  * Revert dropping gnome-remote-desktop handling
    since it needs gnome-control-center 42 first

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Mar 2022 09:49:01 -0500

gnome-settings-daemon (42~alpha-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
      - Drop build-dependency on libnss-dev and add to libgck-1-dev
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/patches/p11-kit:
      - Use p11-kit (via gck) as smartcards backend
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * Add patch to revert a keyboard deprecation commit
    that may cause issues logging into the Ubuntu session

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Feb 2022 15:59:26 -0500

gnome-settings-daemon (42~alpha-1) experimental; urgency=medium

  * New upstream release
  * Depend on gsettings-desktop-schemas 42~
  * debian/rules: Handle pre-release versions too for dh13 variables

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Feb 2022 11:38:32 -0500

gnome-settings-daemon (41.0-4ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
      - Drop build-dependency on libnss-dev and add to libgck-1-dev
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/patches/p11-kit:
      - Use p11-kit (via gck) as smartcards backend
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 02 Feb 2022 12:28:20 -0500

gnome-settings-daemon (41.0-4) unstable; urgency=medium

  * Build-Depend on libxfixes 6.0
  * Drop patch reverting new xfixes feature
    - This should enable XWayland to automatically quit when no longer used
      by apps
  * debian/rules: Minor cleanup
  * Cherry-pick proposed patch to fix build with latest meson

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 02 Feb 2022 12:11:29 -0500

gnome-settings-daemon (41.0-3) unstable; urgency=medium

  * debian/rules: Do not try to install polkit policy files on non-linux
    architectures
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 11 Dec 2021 11:04:49 +0100

gnome-settings-daemon (41.0-2ubuntu1) jammy; urgency=medium

  * Merged with debian, including new upstream release
  * Remaining changes with debian:
    + debian/control.in:
      - Build-depend on accountsservice
      - Drop build-dependency on libnss-dev and add to libgck-1-dev
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch

