=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-settings-daemon
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               dh-sequence-gnome,
               gsettings-desktop-schemas-dev (>= 42~),
               gtk-doc-tools,
               intltool (>= 0.37.1),
               libaccountsservice-dev (>= 0.6.34),
               libasound2-dev [linux-any],
               libcanberra-gtk3-dev,
               libcolord-dev (>= 1.4.5) [linux-any],
               libcups2-dev,
               libfontconfig1-dev,
               libgck-1-dev (>= 3.36.0),
               libgcr-3-dev (>= 3.7.5) [linux-any],
               libgeoclue-2-dev (>= 2.3.1),
               libgeocode-glib-dev (>= 3.10.0),
               libglib2.0-dev (>= 2.56),
               libglib2.0-dev:native (>= 2.58),
               libgnome-desktop-3-dev (>= 3.37.1),
               libgtk-3-dev (>= 3.16),
               libgudev-1.0-dev [linux-any],
               libgweather-3-dev (>= 40),
               libibus-1.0-dev (>= 1.5.2),
               liblcms2-dev,
               libnm-dev (>= 1.0) [linux-any],
               libnotify-dev (>= 0.7.3),
               libmm-glib-dev (>= 1.0) [linux-any],
               libpackagekit-glib2-dev (>= 0.8.1),
               libpolkit-gobject-1-dev,
               libpulse-dev (>= 12.99.3),
               libupower-glib-dev (>= 0.99.12),
               libwacom-dev (>= 0.7) [!hurd-any !kfreebsd-any !s390 !s390x],
               libx11-dev,
               libxext-dev,
               libxfixes-dev (>= 1:6.0),
               libxi-dev,
               libxt-dev,
               meson (>= 0.49.0),
               mutter (>= 3.31.92) <!nocheck>,
               policykit-1,
               python3-dbusmock <!nocheck>,
               python3-gi <!nocheck>,
               systemd (>= 243) [linux-any],
               udev [linux-any] <!nocheck>,
               xauth <!nocheck>,
               xkb-data,
               xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x],
               xvfb <!nocheck>
Standards-Version: 4.6.0
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git -b ubuntu/master
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon/tree/ubuntu/master
Rules-Requires-Root: no

Package: gnome-settings-daemon
Architecture: any
Depends: gnome-settings-daemon-common (= ${source:Version}),
         gsettings-desktop-schemas (>= 42~),
         default-logind [linux-any] | logind [linux-any],
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: iio-sensor-proxy,
            pulseaudio,
            x11-xserver-utils
Suggests: usbguard
Breaks: afterstep (<< 2.2.12-11.1~),
        budgie-core (<< 10.4+git20171031.10.g9f71bb8-1.2~),
        cairo-dock (<< 3.4.1-1.2~),
        evolution (<< 3.37.3~),
        gdm3 (<< 3.37.0),
        gnome-control-center (<< 1:3.25.91),
        gnome-initial-setup (<< 3.27),
        gnome-session (<< 3.37.0),
        gnome-session-flashback (<< 3.26.0-3~),
        gnome-shell (<< 3.37.90),
        gnome-shell-extensions (<< 3.27),
        libgtk-3-0 (<< 3.24.23~),
        libgtk-4-0 (<< 3.99.1~),
        libmutter-6-0 (<< 3.37),
        libmutter-7-0 (<< 3.39),
        openbox-gnome-session (<< 3.6.1-7~),
        xmonad (<< 0.13-7~)
Description: daemon handling the GNOME session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a GNOME session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: gnome-settings-daemon-common
Architecture: all
Depends: ${misc:Depends}
Replaces: gnome-settings-daemon (<< 3.30.1.2-2~),
          gnome-settings-daemon-schemas (<< 3.30.1.2-2~)
Breaks: gnome-settings-daemon (<< 3.30.1.2-2~),
        gnome-settings-daemon-schemas (<< 3.30.1.2-2~)
Provides: gnome-settings-daemon-schemas (= ${source:Version})
Description: daemon handling the GNOME session settings - common files
 This package contains GSettings schemas and other architecture-independent
 files for GNOME Settings Daemon. It is probably not interesting on its own for
 end users, but packages may depend on this if they only need to read and write
 settings & don't themselves care if the settings daemon is actually running or
 not.

Package: gnome-settings-daemon-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev (>= 2.56),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Headers for building applications communicating with gnome-settings-daemon
 This package contains header files required to build applications that
 communicate with the GNOME settings daemon over D-Bus.
