=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--warn-unresolved-symbols
export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions

export GSD_MAJOR_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | cut -d~ -f1 | cut -d. -f1)

%:
	dh $@

ifneq ($(DEB_HOST_ARCH_OS),linux)
CONFFLAGS = \
	-Drfkill=false \
	-Dnetwork_manager=false \
	-Dalsa=false \
	-Dcolord=false \
	-Dgudev=false \
	-Dsystemd=false \
	-Dwayland=false \
	-Dwwan=false
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		--libdir=/usr/lib \
		$(CONFFLAGS)

override_dh_auto_test:
ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
# The tests are not fatal on non-linux architectures
# See: https://bugzilla.gnome.org/show_bug.cgi?id=770684#c2
ifeq (,$(filter $(DEB_HOST_ARCH), hurd-i386 kfreebsd-i386 kfreebsd-amd64))
	xvfb-run --auto-servernum dh_auto_test
else
	xvfb-run --auto-servernum dh_auto_test || true
endif
endif

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog

# The build system is not installing the polkit policy files on non-linux
# architectures even if the code requires libpolkit-gobject-1 library
ifneq ($(DEB_HOST_ARCH_OS),linux)
execute_before_dh_install:
	grep -E -v 'polkit-1' debian/gnome-settings-daemon.install > debian/gnome-settings-daemon.install.$(DEB_HOST_ARCH_OS)
endif

execute_before_dh_clean:
	rm -f debian/gnome-settings-daemon.install.$(DEB_HOST_ARCH_OS)
