## gnome-settings-daemon 43.0

=== meson_options.txt ===
--- 
+++ 
@@ -11,4 +11,5 @@
 option('usb-protection', type: 'boolean', value: true, description: 'build with usb-protection support')
 option('wayland', type: 'boolean', value: true, description: 'build with Wayland support')
 option('wwan', type: 'boolean', value: true, description: 'build with WWAN support')
+option('gcr3', type: 'boolean', value: false, description: 'build with gcr3, otherwise gcr4 is used')
 option('colord', type: 'boolean', value: true, description: 'build with colord support')
