=== debian/changelog ===
gnome-settings-daemon (43.0-4) unstable; urgency=medium

  * Use the new pipewire-audio metapackage instead of listing the individual
    components

 -- Laurent Bigonville <bigon@debian.org>  Wed, 25 Jan 2023 13:52:38 +0100

gnome-settings-daemon (43.0-3) unstable; urgency=medium

  * Team upload
  * d/control.in: Change Build-Depends from transitional policykit-1 to
    polkitd
  * d/control.in: Add Recommends on pkexec.
    Two plugins (for laptop backlights and Wacom devices) run commands via
    pkexec.
  * d/patches: Update translations from upstream

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Oct 2022 11:00:56 +0100

gnome-settings-daemon (43.0-2) unstable; urgency=medium

  * Depend on libspa-0.2-bluetooth, pipewire & wireplumber
  * Allow alternate Depends on the pulseaudio equivalents
  * Also add Recommends without the pulseaudio alternates
    so that upgraders get the recommended default as long as
    they install Recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2022 17:26:23 -0400

gnome-settings-daemon (43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Simon McVittie ]
  * d/control.in: Replace transitional libfontconfig1-dev with libfontconfig-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 08:33:27 -0400

gnome-settings-daemon (43~rc-1) unstable; urgency=medium

  * New upstream release
  * Build against libsoup3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:37:43 -0400

gnome-settings-daemon (43~beta-1) unstable; urgency=medium

  * New upstream release
    - Unset GDK_BACKEND envvar if a specific backend is needed
      (Closes: #1008992)
  * debian/rules: Keep building using gcr3 for now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Aug 2022 16:03:26 -0400

gnome-settings-daemon (42.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release (LP: #1969637)
  * Bump Standards-Version to 4.6.1

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 01 Jun 2022 12:47:39 +0200

gnome-settings-daemon (42.1-3) unstable; urgency=medium

  * Drop Revert-sharing-Don-t-manage-gnome-remote-desktop.patch
    - gnome-remote-desktop 42 provides its own systemd user session
      to start itself

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Apr 2022 15:15:17 -0400

gnome-settings-daemon (42.1-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Seitch back to libgweather4
  * debian/control.in: Build-Depend on libgweather4
  * debian/control.in: Break older gnome-control-center (Closes: #1008493)

 -- Simon McVittie <smcv@debian.org>  Tue, 29 Mar 2022 19:10:46 +0100
