=== debian/control ===
--- 
+++ 
@@ -5,35 +5,33 @@
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-gnome,
                gsettings-desktop-schemas-dev (>= 42~),
                gtk-doc-tools,
                intltool (>= 0.37.1),
-               libaccountsservice-dev (>= 0.6.34),
                libasound2-dev [linux-any],
                libcanberra-gtk3-dev,
                libcolord-dev (>= 1.4.5) [linux-any],
                libcups2-dev,
-               libfontconfig1-dev,
-               libgck-1-dev (>= 3.36.0),
+               libfontconfig-dev,
                libgcr-3-dev (>= 3.7.5) [linux-any],
                libgeoclue-2-dev (>= 2.3.1),
-               libgeocode-glib-dev (>= 3.10.0),
+               libgeocode-glib-dev (>= 3.26.3),
                libglib2.0-dev (>= 2.56),
                libglib2.0-dev:native (>= 2.58),
                libgnome-desktop-3-dev (>= 3.37.1),
                libgtk-3-dev (>= 3.16),
                libgudev-1.0-dev [linux-any],
-               libgweather-3-dev (>= 40),
+               libgweather-4-dev (>= 4.1),
                libibus-1.0-dev (>= 1.5.2),
                liblcms2-dev,
                libnm-dev (>= 1.0) [linux-any],
                libnotify-dev (>= 0.7.3),
+               libnss3-dev,
                libmm-glib-dev (>= 1.0) [linux-any],
                libpackagekit-glib2-dev (>= 0.8.1),
                libpolkit-gobject-1-dev,
@@ -47,7 +45,7 @@
                libxt-dev,
                meson (>= 0.49.0),
                mutter (>= 3.31.92) <!nocheck>,
-               policykit-1,
+               polkitd,
                python3-dbusmock <!nocheck>,
                python3-gi <!nocheck>,
                systemd (>= 243) [linux-any],
@@ -56,11 +54,9 @@
                xkb-data,
                xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x],
                xvfb <!nocheck>
-Standards-Version: 4.6.0
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon/tree/ubuntu/master
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
 Rules-Requires-Root: no
 
 Package: gnome-settings-daemon
@@ -68,10 +64,13 @@
 Depends: gnome-settings-daemon-common (= ${source:Version}),
          gsettings-desktop-schemas (>= 42~),
          default-logind [linux-any] | logind [linux-any],
+         libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
+         pipewire-audio | pulseaudio,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: iio-sensor-proxy,
-            pulseaudio,
+            pipewire-audio,
+            pkexec,
             x11-xserver-utils
 Suggests: usbguard
 Breaks: afterstep (<< 2.2.12-11.1~),
@@ -79,7 +78,7 @@
         cairo-dock (<< 3.4.1-1.2~),
         evolution (<< 3.37.3~),
         gdm3 (<< 3.37.0),
-        gnome-control-center (<< 1:3.25.91),
+        gnome-control-center (<< 1:41.4-2~),
         gnome-initial-setup (<< 3.27),
         gnome-session (<< 3.37.0),
         gnome-session-flashback (<< 3.26.0-3~),
