=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libdir=/usr/lib \
+		-Dgcr3=true \
 		$(CONFFLAGS)
 
 override_dh_auto_test:
