## gnome-settings-daemon 44.0

=== debian/changelog ===
gnome-settings-daemon (44.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
      - Drop build-dependency on libnss-dev and add libgck-1-dev
      - Recommend pipewire-pulse instead of pulseaudio
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/patches/p11-kit:
      - Use p11-kit (via gck) as smartcards backend
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:22:49 -0400

gnome-settings-daemon (44.0-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Sebastien Bacher ]
  * Add gitlab_nmsignal_deprecated.patch:
    - cherrypick a change in review upstream to fix airplane mode on some
      Lenovo laptops (LP: #2011770)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:20:57 -0400

gnome-settings-daemon (44~rc-1ubuntu2) lunar; urgency=medium

  * debian/patches/gitlab_nmsignal_deprecated.patch:
    - cherrypick a change in review upstream to fix airplane mode on some
      Lenovo laptops (lp: #2011770)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Mar 2023 21:30:20 +0100

gnome-settings-daemon (44~rc-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
      - Drop build-dependency on libnss-dev and add libgck-1-dev
      - Recommend pipewire-pulse instead of pulseaudio
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/patches/p11-kit:
      - Use p11-kit (via gck) as smartcards backend
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * Drop the xsettings revert patch since we fixed the issue in snapd
    instead (LP: #2008279)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Mar 2023 07:57:01 -0500

gnome-settings-daemon (44~rc-1) experimental; urgency=medium

  * New upstream release
    - Change default sleep timeout from 20 minutes to 15 minutes

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Mar 2023 07:49:14 -0500

gnome-settings-daemon (44~beta-1ubuntu1) lunar; urgency=medium

  [ Amin Bandali ]
  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
      - Drop build-dependency on libnss-dev and add libgck-1-dev
      - Recommend pipewire-pulse instead of pulseaudio
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/patches/p11-kit:
      - Use p11-kit (via gck) as smartcards backend
    + debian/gnome-settings-daemon.install:
      - Install apport hook

  [ Jeremy Bicha ]
  * Add patch to revert xsettings commit that causes text input regression
    seen in the Firefox and Chromium Snaps

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2023 12:24:05 -0500

gnome-settings-daemon (44~beta-1) experimental; urgency=medium

  * New upstream release
  * Drop translation patches applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 10:51:12 -0500

gnome-settings-daemon (43.0-4ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
      - Drop build-dependency on libnss-dev and add libgck-1-dev
      - Recommend pipewire-pulse instead of pulseaudio
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/patches/p11-kit:
      - Use p11-kit (via gck) as smartcards backend
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 30 Jan 2023 13:27:38 -0300

gnome-settings-daemon (43.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
      - Drop build-dependency on libnss-dev and add libgck-1-dev
      - Recommend pipewire-pulse instead of pulseaudio
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
      - Revert-media-keys-fix-gnome-settings-desktop-file.patch

