## gnome-settings-daemon 45~beta

=== debian/changelog ===
gnome-settings-daemon (45~beta-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
      - Drop build-dependency on libnss-dev and add libgck-1-dev
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/patches/p11-kit:
      - Use p11-kit (via gck) as smartcards backend
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 15:14:48 -0400

gnome-settings-daemon (45~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 20:47:07 -0400

gnome-settings-daemon (44.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 20 Jun 2023 22:11:13 +0200

gnome-settings-daemon (44.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
      - Drop build-dependency on libnss-dev and add libgck-1-dev
      - Recommend pipewire-pulse instead of pulseaudio
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/patches/p11-kit:
      - Use p11-kit (via gck) as smartcards backend
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * Update the p11-kit patches with latest version from upstream !208

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 24 May 2023 13:22:50 -0400

gnome-settings-daemon (44.1-1) experimental; urgency=medium

  * New upstream release
    - Power:
      + Connect to light sensor asynchronously
        (https://gitlab.gnome.org/World/Phosh/phosh/-/issues/915)
      + Initialize check for VM environment earlier
        (https://gitlab.gnome.org/GNOME/gnome-settings-daemon/-/issues/736)
    - Rfkill:
      + Monitor WwanEnabled property changes properly
    - Smartcards:
      + Check for the addition of new smartcard readers
    - Xsettings:
      + Do not force deprecated High Contrast icon theme
  * Drop gitlab_nmsignal_deprecated.patch, already included in 44.1.

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 24 Apr 2023 15:13:50 -0400
