## gnome-settings-daemon 45.0

=== debian/changelog ===
gnome-settings-daemon (45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 14:36:13 -0400

gnome-settings-daemon (45.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libpolkit-gobject-1-dev to 0.114
  * Drop obsolete patch that lowered required policykit to build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 14:32:16 -0400

gnome-settings-daemon (45~rc-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * Drop p11-kit patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Sep 2023 13:29:51 -0400

gnome-settings-daemon (45~rc-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
    - Use p11-kit (via gck) as smartcards backend
  * Remove 5 obsolete maintscript entries (before 3.28)
  * Update upstream metadata fields: Bug-Database, Bug-Submit

  [ Marco Trevisan (Treviño) ]
  * debian/control: Build depend on libgck-1-dev and remove nss dependency

  [ Simon McVittie ]
  * d/clean: Clean up tests/__pycache__/ (Closes: #1044492)

  [ Boud Roukema ]
  * Add missing Homepage entry to debian/control*

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Sep 2023 13:20:26 -0400
