=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                libnotify-dev (>= 0.7.3),
                libmm-glib-dev (>= 1.0) [linux-any],
                libpackagekit-glib2-dev (>= 0.8.1),
-               libpolkit-gobject-1-dev,
+               libpolkit-gobject-1-dev (>= 0.114),
                libpulse-dev (>= 12.99.3),
                libupower-glib-dev (>= 0.99.12),
                libwacom-dev (>= 0.7) [!hurd-any !kfreebsd-any !s390 !s390x],
