=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions
 
 export GSD_MAJOR_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | cut -d~ -f1 | cut -d. -f1)
+
+export deb_udevdir = $(shell pkg-config --variable=udevdir udev | sed s,^/,,)
 
 %:
 	dh $@
@@ -52,3 +54,5 @@
 
 execute_before_dh_clean:
 	rm -f debian/gnome-settings-daemon.install.$(DEB_HOST_ARCH_OS)
+
+override_dh_gnome_clean:
